uuid: 71a4c21f-e266-437f-8021-67a61731c71a
langcode: ar
status: true
dependencies:
  config:
    - field.storage.paragraph.bp_width
    - paragraphs.paragraphs_type.bp_modal
  module:
    - options
_core:
  default_config_hash: SMIm1fG06EIkwe3PT-KBlCCdjHLVVpQR79unjcUYLmg
id: paragraph.bp_modal.bp_width
field_name: bp_width
entity_type: paragraph
bundle: bp_modal
label: Width
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
